Bug 185042 - obsolete of tetex-beamer has caused beamer.layout to disappear
obsolete of tetex-beamer has caused beamer.layout to disappear
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 05:11 EST by James Brusey
Modified: 2013-07-02 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 06:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Brusey 2006-03-10 05:11:59 EST
Description of problem:

After upgrading to FC4, can no longer find beamer.layout preventing beamer from
being used with LyX. From the look of things, beamer.layout should be now
shipped with tetex-doc since that made obsolete the tetex-beamer package.

Version-Release number of selected component (if applicable):

tetex-3.0-9.FC4
tetex-doc-3.0-9.FC4
lyx-1.3.7-5.fc4
lyx-qt-1.3.7-5.fc4


How reproducible:

Try to use Beamer class from within LyX.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Fails to find class

Expected results:

Should be able to find beamer layout. Possibly requires moving beamer.layout
into an appropriate directory and reconfiguring (but beamer.layout needs to be
somewhere!)
Comment 1 Jindrich Novy 2006-09-25 03:55:16 EDT
Rex, is it still a problem? I don't use LyX so Cc'ing LyX FE maintainer.
Comment 2 James Brusey 2006-09-25 04:40:44 EDT
I may be able to help. It seems like LyX now supplies beamer.layout

$ rpm -qf /usr/share/lyx/layouts/beamer.layout
lyx-1.4.2-4.fc4
Comment 3 Jindrich Novy 2006-09-25 04:47:06 EDT
Ok, do you think I can close this bug so that LyX now works for you?
Comment 4 James Brusey 2006-09-25 05:13:04 EDT
Yes - I've just tested it to be doubly sure and it is working fine.

Thanks for your help.
Comment 5 Jindrich Novy 2006-09-25 06:13:21 EDT
Thanks for your quick reply as well ;-)

Note You need to log in before you can comment on or make changes to this bug.